Loading...
Searching...
No Matches
TrivialErrorHandler Class Reference

`#include <Poly.h>`

## Static Public Member Functions

static void | handleDifferentRing (ring r, ring s)

## Static Public Attributes

static const bool | handleErrors =false

## Detailed Description

Definition at line 36 of file Poly.h.

## Member Function Documentation

## handleDifferentRing()

void TrivialErrorHandler::handleDifferentRing | ( | ring | r,
|  | ring | s )

inline static

Definition at line 40 of file Poly.h.

{}

## Field Documentation

## handleErrors

const bool TrivialErrorHandler::handleErrors =false

static

Definition at line 39 of file Poly.h.

The documentation for this class was generated from the following file:

- Singular/dyn_modules/python/Poly.h